org.apache.lucene.codecs

## Class Placeholder

- java.lang.Object
- - org.apache.lucene.codecs.Placeholder

-     public class Placeholder
      extends Object

  Remove this file when adding back compat codecs

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Placeholder()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Placeholder

          public Placeholder()

Copyright © 2000-2019 Apache Software Foundation. All Rights Reserved.